.loader {
  width: 40px;
  height: 40px;
  line-height: 120px;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 51%;
  aspect-ratio: 1;
  border-radius: 50%;
background: radial-gradient(farthest-side, #38bdf8 94%, transparent) top/8px 8px no-repeat, conic-gradient(transparent 30%, #0ea5e9);
  -webkit-mask: radial-gradient(farthest-side,#0000 calc(100% - 8px),#000 0);
  animation: l13 1s infinite linear;
  /* animation: l13 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite; */
}
@keyframes l13{ 
  100%{transform: rotate(1turn)}
}

